Subject: I-D Action:draft-boucadair-behave-ipv6-portrange-00.txt

From: [email-masked]
Date: Thu, 26 Feb 2009 23:15:01 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Flexible IPv6 Migration Scenarios in the Context of IPv4 Address Shortage
	Author(s)       : M. Boucadair, et al.
	Filename        : draft-boucadair-behave-ipv6-portrange-00.txt
	Pages           : 45
	Date            : 2009-02-26

This memo presents a solution to solve IPv4 address shortage and ease
IPv4-IPv6 interworking.  The document presents a set of incremental
steps for the deployment of IPv6 as a means to solve IPv4 address
exhaustion.  Stateless IPv4/IPv6 address mapping functions are
introduced and IPv4-IPv6 interconnection scenarios presented.  This
memo advocates for a more proactive approach for the deployment of
IPv6 into operational networks.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-boucadair-behave-ipv6-portrange-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.